Subject: Re: rebase and ME
From: Nicholas Wourms <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Thu, 1 Aug 2002 03:27:13 -0700 (PDT)

--- Robert Collins <[email-masked]> wrote:
> Yes. (I know I'm not Stephan). You log a support call, as a
> developer,
> and say that trying to rebase your installed app for performance is
> failing on ME, all ME, and nothing but ME. MS then take a couple
> hundred
> dollars off you... and you get a technician that owns the case and
> will
> follow it through to conclusion. If you are right, you *may* get
> your
> money back. If they find cockpit error... well the problem is
> solved and
> you are short $$$.

Are you *kidding*?  There is no way in hell I'm going to pay
Microsoft $XXX to fix a problem that is 90% likely to be their fault.
 Besides, I'm too poor to afford to risk loosing that much money. 
Since I am interested in this project for personal, not professional
reasons, I know my employer won't pay for it either.  Stephan seemed
like a nice guy, so I asked.  What's the worst that can happen...
he'll say no.  No skin off my back.

> I'll happily contribute 50 AUD to such an effort (but it can't be
> me
> calling as I don't have an ME install to play with).

Don't waste your money.  It would probably be more useful to persue
your earlier idea of using libbfd instead of imagehlp.

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/